Subject: bug#2405: Flyspell patch - Provide users with a way to specify their own sort function

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 29 Feb 2016 15:14:08 +1100

Sebastien Delafond <[email-masked]> writes:

> Severity: wishlist
>
> [ resent from
>   http://lists.gnu.org/archive/html/emacs-devel/2009-02/msg00757.html ]
>
> Hi,
>
> at the end of this message is my attempt at writing a patch for
> flyspell, so users can define their own function to sort potential
> corrections.
>
> I type French on a US keyboard, so I personally use it to favor
> accentuated corrections of the same length as the word to be corrected,
> with the following in my .emacs:

I've now implemented flyspell sorting inspired by your patch, but not
directly based on it, and it should appear in Emacs 26.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no